section.news-slider-container,
section.page-slider-container {
    --item-width: 18.73vw;
    --item-height: 24.47vw;
    --overlay-color: #004E52;
    width: calc(100vw + (var(--item-width) / 3));
    margin-left: calc(var(--item-width) * -0.12);
    padding: 80px 0;

}

section.news-slider-container .w-blog.layout_classic.cols_1 .w-blog-post {
    margin-bottom: 0;
    display: flex;
    justify-content: center;
}

section.news-slider-container .slider-wrapper, 
section.page-slider-container .slider-wrapper {
    list-style: none;
    list-style-type: none;
    margin: 0;
}

section.news-slider-container .slider-wrapper .owl-nav, 
section.news-slider-container .slider-wrapper .owl-dots,
section.page-slider-container .slider-wrapper .owl-nav, 
section.page-slider-container .slider-wrapper .owl-dots {
    display: none !important;
}

section.news-slider-container .w-blog-post .w-blog-post-h,
section.page-slider-container .slider-item .item-wrapper {
    width: var(--item-width);
    height: var(--item-height);
    overflow: hidden;
    position: relative;
}

section.news-slider-container .w-blog-post .w-blog-post-h:before,
section.page-slider-container .slider-item .item-wrapper:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.3;
    z-index: 1;
    pointer-events: none;
}

section.news-slider-container .w-blog-post-preview,
section.news-slider-container .w-blog-post-h > a {
    height: 100%;
}

section.news-slider-container .w-blog-post-preview img,
section.page-slider-container .slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.news-slider-container .w-blog-post .w-blog-post-body h2,
section.page-slider-container .slider-item h3 {
    position: absolute;
    top: 75%;
    font-size: 24px;
    color:#ffffff;
    font-weight: 500 !important;
    white-space: normal;
    transform: translate(-50%, -100%);
    left: 50%;
    text-align: center;
    z-index: 1;
}

section.news-slider-container .w-blog-post-more.w-btn,
section.page-slider-container .slider-item .button {
    position: absolute;
    bottom: 2vw;
    transform: translateX(-50%);
    left: 50%;
    height: 45px;
    font-size: 14px;
    max-width: 57%;
    justify-content: center;
    padding: 15px;
    z-index: 1;
}

section.news-slider-container .w-blog-post-more.w-btn {
    /* was  padding: 15px 34px; */
    padding: 15px 2vw;
    color: #ffffff;
}

section.news-slider-container .titel-row,
section.page-slider-container .titel-row {
    width: 100vw;
    margin-left: calc(var(--item-width) * 0.12);
    padding: 0 var(--side-padding) 2.8vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}

section.news-slider-container .titel-row h4, 
section.page-slider-container .titel-row h4 {
    color: #A6D9CC;
    text-transform: uppercase;
    font-weight: 500 !important;
}

section.news-slider-container .titel-row h4 {
    color: #BDBDBD;
}

section.news-slider-container .titel-row h2 {
    color: var(--pri-color);
}
section.page-slider-container .titel-row h2 {
    color: #ffffff;
}

section.news-slider-container .titel-row .one-half:nth-child(2),
section.page-slider-container .titel-row .one-half:nth-child(2) {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

section.news-slider-container .titel-row a.w-btn.style_flat,
section.news-slider-container .titel-row a.w-btn,
section.page-slider-container .titel-row a.w-btn.style_flat,
section.page-slider-container .titel-row a.w-btn {
    height: 44px;
    justify-content: center;
    font-size: 14px;
}

.background-light-green,
.background-green {
    background-color: #039376;
    padding: 4.48vw 0 9.36vw;
}

.background-light-green {
    background-color: #EAF6F3;
}

.background-light-green:before,
.background-green:before {
    content: '';
    width: 100%;
    height: 43.36vw;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../images/watermarks/slider-watermark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
    pointer-events: none;
}

.background-light-green:before {
    background-image: url(../images/watermarks/slider-dark-watermark.svg);
}

.background-light-green:after,
.background-green:after {
    content: '';
    width: 100%;
    height: 2.83vw;
    position: absolute;
    top: -1.83vw;
    left: -50%;
    background-image: url(../images/watermarks/background-green-top-curve.svg);
    background-size: cover;
    background-repeat: no-repeat;
    transform: translateX(50%);
}
.news-slider-container  .tagline-container,
.page-slider-container  .tagline-container {
    width: 100vw;
    margin-left: calc(var(--item-width) * 0.12);
    padding: 0 30px;
}
